.red{font-size:14px;font-weight:700;font-family:"Microsoft YaHei";color:#ff0000!important}
.black{font-size:14px;font-weight:700;font-family:"Microsoft YaHei";color:#000000!important}
.f14{font-size: 14px;}
.art_title{line-height:28px;color:#000;font-size:16px;padding-bottom:10px}
.clearfix{display:inline-block;overflow:hidden;clear:both;content:''}
.art_title .line_box{float:left;margin-bottom:5px;padding-left:5px}
.art_title .line_box span{padding-left:0;font-weight:600;margin-left:0px;font-size: 14px;}
.art_title span{padding-left:5px;float:left}
.art_title .line_box .art_input{margin-left:0}
.artlist .art_input{float:left;margin-left:10px}
.artlist .art_input input{width:310px}
.oa_input{border:1px solid #e6e6e6;height:30px;line-height:30px;margin-right:5px;font-size:14px;color:#333;width:60%;float:left}
.artlist .art_title{line-height:28px;color:#000;font-size:16px;border-bottom:1px dotted #e9e9e9;padding-bottom:10px}
.art_title .line_box span{padding-left:0;font-weight:600;margin-left:0px}
#texe_num,#search_type{border:1px solid #e6e6e6;height:30px;float:left;width:85px;font-size:14px}
.searchart_page{background-color:#169bd5;color:#fff;border-radius:3px;padding:0px 8px;font-size:14px;margin-left:5px;float:left}
.adoption{width:100%;margin-bottom:10px;border-bottom:1px dotted #e9e9e9;margin-left:23px}
.adoption span{font-size:16px;font-weight:600;float:left;line-height:30px;margin-right:3px}
.art_number{float:left;margin-top:4px;margin-left:3px;cursor:pointer;width:20px;height:20px;border:1px solid #333;border-radius:3px;text-align:center;line-height:20px;color:#333}
.adoption span{font-size:16px;font-weight:600;float:left;line-height:30px;margin-right:3px}
.oa_btn{margin-right:30px;float:left;display:inline-block;height:38px;line-height:38px;padding:0 18px;color:#fff;text-align:center;font-size:14px;border:none;border-radius:2px;cursor:pointer;background-color:#1E9FFF}
.editor_li{width:100%}
.editor_btn{margin:10px 0;margin-left:11%;width:89%}
ol,ul,li{list-style:none}
.oa_btn_orange{background:#ff8222}
.oa_btn{margin-right:30px;float:left;display:inline-block;height:38px;line-height:38px;padding:0 18px;color:#fff;text-align:center;font-size:14px;border:none;border-radius:2px;cursor:pointer;background-color:#1E9FFF}
.checkbox_box{float:left;width:120px;line-height:17px;font-size:12px}
.checkbox_css input,.checkbox_table input,.checkbox_bold input{float:left;margin-top:2px;margin-right:4px}
fieldset,img,input{border:0;outline-style:none}
.oa_btn_orange:hover{background:#ff9722}
.oa_btn:hover{background:#1d95ee}
.oa_btn_orange{background:#ff8222}
.oa_btn_red:hover{background:#f03119}
.oa_btn:hover{background:#1d95ee}
.oa_btn_red{background:#ff3a22}
/*news*/
.art_bot{width:100%;display:inline-block;padding:0 10px}
.art_bot ul{width:100%}
.art_bot ul li{height:24px;line-height:24px;float:left;width:49%;overflow:hidden}
.art_bot ul li span{margin-top:4px}
.selok{background:#eab20d;color:#fff;padding:0 3px;margin-right:5px;cursor:pointer;box-shadow:0 1px 1.5px 0 rgb(123 123 123 / 18%),0 1px 1px 0 rgb(0 0 0 / 24%)}
.oa_btn_mini_orange{height:16px;line-height:16px;padding:0 2px;font-size:12px;margin-right:5px;background:#ffab22}
.artlist .art_bot ul li a{font-size:12px}
.artlist .art_bot ul li a:before{content:"";height:3px;width:3px;background:#ccc;float:left;margin-top:12px;margin-right:5px}
.modal{position:fixed;left:0;right:0;top:0;bottom:0;background-color:rgba(0,0,0,.7);z-index:11112;display:none}
.modal_content{position:absolute;width:80%;height:calc(100% - 190px);background-color:#fff;left:50%;top:20px;transform:translateX(-50%);overflow-y:scroll;padding:20px}
.modal_content h2{font-size:18px;font-weight:600;color:red}
.modal_content p{font-size:16px}
.modal_content strong{font-weight:bold}
.modal>span{position:absolute;right:calc(10% - 20px);bottom:80px;margin-right:0;width:120px;display:none}
.flag_a {color: #333;}